حذّرت شركة «أبل» مستخدمي أجهزتها القديمة من انقطاع اتصال أجهزتهم بالإنترنت إذا لم يقوموا بتحديثها هذا الأحد.


وطلبت الشركة من مستخدميها تحديث نظام تشغيل الألواح والهواتف الصادرة سنة 2012 أو ما قبل كي يتمكّنوا من الاستفادة من خدمات مثل «أي كلاود» ومتصفح سفاري ومتجر التطبيقات، والبريد الإلكتروني.

الأجهزة المطلوب من أصحابها أن يقوموا بتحديث نظام تشغيلها هي: «أيفون 5» وما سبقه والألواح (أيباد 1و2)، لإصدار 10.3.4.

ما السبب الذي يجعل تحديث نظام التشغيل ضروري؟

تستخدم الهواتف والأجهزة الذكية إعدادات من الأقمار الإصطناعية كي يستفيد صاحبها من جميع الخدمات والتطبيقات الإلكترونية.

والأقمار الإصطناعية لتحديد الأماكن (GPS) تعيد ضبط التاريخ والساعة كل 19 عاماً، ما يلزم أصحاب الأجهزة القديمة بإجراء تحديث في نظام تشغيل أجهزتهم.

وبحسب شركة الاتصالات «Verizon»، فإنّ كل الأجهزة التي تستخدم نظام تحديد المواقع عبر الأقمار الإصطناعية، والمصنوعة بين عامي 2006 و2016، ستتأثر من ناحية نسبة الدقة في تحديد المواقع في التطبيقات الخاصة بذلك.